import blinkster.settings;
import blinkster;

def version(request):
    return {'VERSION': blinkster.VERSION_STR }

def base(request):
    return {'BASE_URL': blinkster.settings.BASE_URL }

def web(request):
    return {'WEB_URL': enmi.settings.WEB_URL }
